Linux-PAM signed/unsignedconversion vulnerability

2009-03-24T00:00:00
ID SECURITYVULNS:VULN:9767
Type securityvulns
Reporter BUGTRAQ
Modified 2009-03-24T00:00:00

Description

Problems with non-ASCII symbols in configuration file.